@charset "utf-8";
/* CSS Document */


	
	
	
	@media (max-width:800px){
		.border .center {}
		
		.gnbWrapBg {display:none;}
		
		
		
		}
    *{margin:0; padding:0;}
    li {list-style:none;}
    a {text-decoration:none; color:#333;}
 #menuicon {display:none;}
    #menuicon + label {display:none; width:36px; height:35px; position:relative; cursor:pointer; transition:all .45s; left:20px; top:20px;}
    #menuicon + label span {display:block; position:absolute; width:100%; height:5px; background:#666; transition:all .45s; border-radius:20px;}
    #menuicon + label span:nth-child(1) {top:0;}
    #menuicon + label span:nth-child(2) {top:50%; transform:translateY(-50%);}
    #menuicon + label span:nth-child(3) {bottom:0;}
    #menuicon:checked + label {z-index:9999;}
    #menuicon:checked + label span {background:#666;}
    #menuicon:checked + label + .sm_menu {left:0;}
    #menuicon:checked + label span:nth-child(1) {top:50%; transform:translateY(-50%) rotate(45deg);}
    #menuicon:checked + label span:nth-child(2) {opacity:0;}
    #menuicon:checked + label span:nth-child(3) {bottom:50%; transform:translateY(50%) rotate(-45deg);}
    .sm_menu {width:350px; height:100%; position:fixed; left:-350px; top:0; background:#fff; z-index:9998; transition:all .45s; display:block;}
    .sm_menu .left_menu {width:350px; height:250px; margin-top:80px; border-top:none;}
    .sm_menu .left_menu dt {width:100%; height:50px; border-bottom: 1px solid #d1d1d1; padding:0; box-sizing:border-box; margin-top: 20px;}
    .sm_menu .left_menu dt img {float: right; padding-right: 20px;}
    .sm_menu .left_menu dt:first-child {padding-bottom: 60px; background: url(../images/logo.png) no-repeat; padding-left: 10px;}
    .sm_menu .left_menu dt a {color:#000; font-size:18px; width:350px; height:80px; box-sizing:border-box; padding-left:10px; position:relative; display:block; }
    .sm_menu .left_menu dt .arrow {width:17px; height:9px; position:absolute; right:15px; top:20px;}
    .sm_menu .left_menu dt .arrow::after {background:url(arrow.png) no-repeat center center; content:""; width:17px; height:9px; display:block;}
    .sm_menu .left_menu dd {display:none; width:350px;}
    .sm_menu .left_menu dd li {width:100%; height:50px; font-size:15px; color:#333; line-height:50px; background:#f7f7f7; }
    .sm_menu .left_menu dd a {width:100%; height:50px; padding-left:20px; box-sizing:border-box; position:relative;}
    .sm_menu .left_menu dd a::before {content:""; width:3px; height:3px; background:#008548; display:block; border-radius:2px; position:absolute; left:10px; top:24px;}


	/** 메인 시작 **/
	section {width:100%; position:relative; background-size:100%;}
	.main_vg {top:13px; max-width:2200px;}
	.text {background-size:100%;}
	/** 메인 끝 **/
	
	/** 컴퍼니 시작 **/
	h2 {font-size:16px; font-weight:500;}
	ul {padding:0; margin:0;}
	ul li {list-style:none; font-size:14px; line-height:20px;}
	ul li span {float:right; }
	section {max-width:1200px; margin: auto;}
	
	section .box01 {margin:4% 0 0 0; }
	section .box01 .title03 {font-size:45px; color:#00cc99; text-align:center; font-weight:bold; margin-bottom:44px;}
	section .box01 .title03 span {font-size:18px; color:#333; font-weight:600;}
	
	section .box2 {border:0px solid #000; width:50%; float:left; box-sizing:border-box; }
	section .box2 a {width:100%;}
	section .box2 a:hover ul li {color:#ffcc00; } 
	section .box2 .img {background:url(../images/con01.png) no-repeat; margin:10px 0 0 100px; height:249px; overflow:hidden; padding:10px;}
	section .box2 .img ul li {font-size:25px; color:#fff; margin:20px 0 0 20px;}
	section .box2 .img .text {font-size:12px; margin:18px 0 0 22px;}
	
	section .box2 .img02 {background:url(../images/con02.png) no-repeat; margin:10px; height:249px; overflow:hidden; padding:10px;}
	section .box2 .img02 ul li {font-size:25px; color:#fff; margin:20px 0 0 20px;}
	section .box2 .img02 .text {font-size:12px; margin:18px 0 0 22px;}
	
	section .box2 .img03 {background:url(../images/con04.png) no-repeat; margin:0 0 0 100px; height:249px; overflow:hidden; padding:10px;}
	section .box2 .img03 ul li {font-size:25px; color:#fff; margin:20px 0 0 20px;}
	section .box2 .img03 .text {font-size:12px; margin:18px 0 0 22px;}
	
	section .box2 .img04 {background:url(../images/con03.png) no-repeat; margin:0 0 0 10px; height:249px; overflow:hidden; padding:10px;}
	section .box2 .img04 ul li {font-size:25px; color:#fff; margin:20px 0 0 20px;}
	section .box2 .img04 .text {font-size:12px; margin:18px 0 0 22px;}
	/** 컴퍼니 끝 **/
	
	/** 비즈니스 시작 **/
	.size {background-size:100%; background:url(../images/main03.png) no-repeat center top; }
	 section {width:100%; position:relative; overflow:hidden;}
	.main03 {height:893px; margin-top:10%;}
	.main03 .box001 {}
	.main03 .box001 .title04 {font-size:45px; color:#00cc99; text-align:center; font-weight:bold;}
	.main03 .box001 p {margin-top:8%;}
	.main03 .box001 span {font-size:18px; color:#fff; font-weight:600;} 
	
	.main03 .box001 .box002 {margin:2% 5% 0 7%; }
	.main03 .box001 .box3 {float:left; width:22%;}
	.main03 .box001 .box3 a {width:100%; }
	.main03 .box001 .box3 a:hover ul li {color:#ffcc00;}
	.main03 .box001 .box3 .img05 {background:url(../images/con05.png) no-repeat; height:502px;}
	.main03 .box001 .box3 .img05 ul {margin:6% 0 0 5%; padding:8% 0 0 4%;}
	.main03 .box001 .box3 .img05 ul li {font-size:12px; color:#fff; }
	.main03 .box001 .box3 .img05 .big {font-size:21px; margin:3px 0 0 0;} 
	.main03 .box001 .box3 .img05 .small {font-size:15px; font-weight:400; margin:3px 0 0 0;}
	
	.main03 .box001 .box3 .img06 {background:url(../images/con06.png) no-repeat; height:502px;}
	.main03 .box001 .box3 .img06 ul {margin:6% 0 0 5%; padding:8% 0 0 4%;}
	.main03 .box001 .box3 .img06 ul li {font-size:12px; color:#fff;}
	.main03 .box001 .box3 .img06 .big {font-size:21px; margin:3px 0 0 0;} 
	.main03 .box001 .box3 .img06 .small {font-size:15px; font-weight:400; margin:3px 0 0 0;}
	
	.main03 .box001 .box3 .img07 {background:url(../images/con07.png) no-repeat; height:502px;}
	.main03 .box001 .box3 .img07 ul {margin:6% 0 0 5%; padding:8% 0 0 4%;}
	.main03 .box001 .box3 .img07 ul li {font-size:12px; color:#fff; }
	.main03 .box001 .box3 .img07 .big {font-size:21px; margin:3px 0 0 0;} 
	.main03 .box001 .box3 .img07 .small {font-size:15px; font-weight:400; margin:3px 0 0 0;}
	
	.main03 .box001 .box3 .img08 {background:url(../images/con08.png) no-repeat; height:502px; }
	.main03 .box001 .box3 .img08 ul {margin:6% 0 0 5%; padding:8% 0 0 4%;}
	.main03 .box001 .box3 .img08 ul li {font-size:12px; color:#fff; }
	.main03 .box001 .box3 .img08 .big {font-size:21px; margin:3px 0 0 0;} 
	.main03 .box001 .box3 .img08 .small {font-size:15px; font-weight:400; margin:3px 0 0 0;}
	/** 비즈니스 끝 **/
	 
	 /** 푸터 시작 **/
/** 푸터 시작_서브01 **/
	.footer00 {}
	.footer01 {width:100%; position:absolute; background-size:100%; background:#707173; height:204px; top:99.2%;}  
	footer {clear:both; max-width:1200px; margin:auto;}
	footer .box_text {padding:40px 0 0 40px; } 
	footer .box_text ul li {font-size:14px; float:left; padding:0 30px 0 0; margin:10px 0 0 0;}
    footer .box_text ul li:nth-child(2) {}
	footer .box_text a {color:#fff; }
	footer .box_text a:hover {color:#009933; } 
	footer .box_text .logo {margin-right:120px;}
	footer .box_text02 {margin-top:20px; color:#ccc; float:left;}
	footer .box_text02 ul li {font-size:13px; float:left;}
	footer .box_text02 .float {float:none; }
	 
	
	
	@media screen and (max-width:920px){
        #menuicon + label {display:block; top: -49px;}
		section .box2 {width:50%; float:left; box-sizing:border-box; border:0px solid #000; }
		section .box2 .img {width:100%; background-size:100%; height:249px; margin:0 10px;}
		section .box2 .img02 {width:100%; background-size:100%; height:249px; margin:0 10px;}
		section .box2 .img03 {width:100%; background-size:100%; height:249px; margin:0 10px;}
		section .box2 .img04 {width:100%; background-size:100%; height:249px; margin:0 10px; }
		
		section .mainCv>Y؆I/?lݰ f({T_y%Zͮ3ԕ3HPC3\,qWOӍhV_MGiЛ07Y	9m
v|$򶊏qt࿲*N"o)#gm
K%fgPޘj~"eZB6P[7ϻ$8s[ի:S{ڋdᣕoI|9_A5D?mR4:0F)T|Bԃugq0hm:LrhƓ~;qݜhsM.9C`[J#ű7HnŏA]oku(.SP,ޤF'k+?疽ry)Ebe͖P#U8Rj*Pd)m|UH@,E/ްJTf'?JpYO'_|B4^^	ֶȚ@2$j&*xXc >Ǵ~0O
;MnS,	5#kAcQoVWsD*#!w4^I0کrƤ F)v#Y)`YpQ+!7n84wԳBXaǀ d8(aMyRsWz^}c)YvA>V*bT,@{Di-ރ/Pa@*B=DkDynNtA1"~ytuvu1Kl`#Iai'`s*/70P׆9:c9(ͯlؐe!_D:[Tp5`'_Q98exܑ6ِķ~%}"n]MnfkYGnMILztvx&ZGhKiK~߽L9,ǚHFbZT.ؚ RV`^
V[[MX1AU˫I	w;!\,gyrsb6B?dI
Mϧosԧ)K{{.eQ{:ɿt3sd0>Q^H}wnh$Au1i?P
7IwEP-s^57%ϥ;1N|LRQ#dv/k	=xLpmY_m!3 z-hTanGKԬuE:pǓ8׷BCYvHild&(&B-CnzeJ}e)_:^ӳKIr{|Zy#j3(:d,r<}g<طԍ~V"Z|NH!աɞ`&'NNASXMWϘZ{H&h$07&ch|@{ 
i󣛆oQ)(y=#<n;{+Faܝ;~\ڣ耊 u7gEX8}A+gIIW Wͫr#Ӟ,,U	Z'b8'<clg:ͽ+>LCpzc# ՞/bpyֻ͵|v݈'VQ $?_~lO{@%3ˁYH}D)D/BB=!"=3E)3i g)(`ƌ^D q$?^g,>Z>k[^pP boԔlӉ.^aʭihwl?g	Wf#\=zLY_Nos8_6jƋaǔ/B^p}a-K/;\uxo䈟@ͻ6p7TU|T"3M;~Pb-{mbHҺ :=R6'2 qBpcXseg˟3D}$*\ʛ*Z&2P:n)a N"F.	 ҀUu[aA{-&BӦ
Y/EDKc\ar6|$ͪ/F%.tѻ՝O"]6YʥJ.zv[ۓ ePUy4?);j>V'gg^n+ñpob|F	RnRd~ogTwɤ?V(lxvx̒IUޮr[I~/_6
'Y`bܸXpѦ>b-[
ЕsD991(j2wJYxEO>Xl}Qȑ|<[	ۘ=,Q08nӶ!\[8! #4SRH%(_KASf\F~ē/s9|~w؁MBttM1V.yc|'7ge;cIi/Ѝ1fHzϣkI1Ll$KrFJt jy	}0A(z@{hT9~oH4&^HcK_"N$wH!#`lo(We[.8^C%Pʉyd}[Zњ-D{o  ZlG=ohwX߃6a2ZItu	sqk;_3aJ*H7B/J֠Dx%W3*B>s_HnVUUU9C
]~5s	EdKi{?J382	@wV!E;*a_G,֫Wq&q;t19ROyO20i貢SCuVbG4/KUq*U3L=-,aGjNei`"OFCŨ\Y<KB ߯ #\x9(*\gBTX万& !^}B`|g!4b:oS b[^y_w)[D05g}MQLl